.section {
	margin: 0 0 20px;
	width: 95%;
}

ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
	margin: 0 1px 10px -10px;
	/*border-bottom: 1px solid #DDD;*/
	/*background: #ececec;*/
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 0 5px 1px;
	color: #777;
	cursor: pointer;
	/*background: #F9F9F9;
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;*/
	position: relative;
}
.tabs li:hover,
.vertical .tabs li:hover {
	color: #F70;
	padding: 0 5px;
	/*background: #FFFFDF;
	border: 1px solid #FFCA95;*/
}
.tabs li.current {
	color: #444;
	padding: 0 5px 2px;
	/*border-bottom: 1px solid #EFEFEF;
	/*background: #EFEFEF;
	border: 1px solid #D4D4D4;*/
}
.box {
	display: none;
	/*border: solid 1px #DBDBDB;
	/*
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	*/
	z-index: 1;
	width: 100%;
	position:relative;
}

.box.visible {
	z-index: 1;
	display: block;
}


/*
     FILE ARCHIVED ON 22:20:45 Jan 02, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:17:41 Jan 17, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 66.59 (4)
  LoadShardBlock: 292.729 (3)
  captures_list: 332.59
  esindex: 0.025
  RedisCDXSource: 18.138
  CDXLines.iter: 17.996 (3)
  exclusion.robots: 0.133
  exclusion.robots.policy: 0.123
  PetaboxLoader3.resolve: 18.08
  load_resource: 966.832
*/